question

GTA 4 AJUDA! "ERRO GTA 4..?

Eu tenho um comp com Windows 7 e eu comprei o Grand Theft Auto 4 do vapor. Quando executo o jogo eu recebo este erro.... "GTA IV erro: Windows Vista: precisará ter o Service Pack 1 ou superior para pagamanto." QUE É ERRADO???!?!? POR FAVOR EU QUERO JOGAR! Eu não tenho o Windows XP ou Vista, só tenho Windows 7. Como definir a ganhar 2000 compatibilidade no Windows 7?


resposta Resposta

tentar tocá-lo no modo de compactibility com windows xp ou vista




resposta Não é a resposta que você estava procurando?
Adicionar um comentário ou resposta a esta pergunta

Pesquisar uma resposta melhor..
Ou, fazer uma pergunta..
Comentários

Guest
Marcia Vega na 15 Nov 2013
0
Atualize seu 7 de serviço 1 ou superior.
Tente usar o modo de comp definido para win 2000 compability.

O seu comentário
Acho que a resposta não está correta ou que você gostaria de acrescentar mais
alguma informação? Envie o seu comentário abaixo..

Guest


HTML não é permitido!

Image Code

Digite os caracteres que aparecem na imagem por isso sabemos que você é humano!

Receber um email quando alguém acrescenta outro comentário a esta pergunta


Topo da página


Home  Terms
Copyright © Accelerated Ideas 2005-2021
All rights reserved